@font-face {
	font-family: 'made_evolve_sansbold';
	src: url('../fonts/made_evolve_sans_bold_personal_use.woff2') format('woff2'),
	url('../fonts/made_evolve_sans_bold_personal_use.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'made_evolve_sansmedium';
	src: url('../fonts/made_evolve_sans_medium_personal_use.woff2') format('woff2'),
	url('../fonts/made_evolve_sans_medium_personal_use.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'made_evolve_sansregular';
	src: url('../fonts/made_evolve_sans_regular_personal_use.woff2') format('woff2'),
	url('../fonts/made_evolve_sans_regular_personal_use.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Calibri';
	src: url('../fonts/Calibri.woff2') format('woff2'),
	url('../fonts/Calibri.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:  url('../fonts/icomoon.eot?vew05h');
	src:  url('../fonts/icomoon.eot?vew05h#iefix') format('embedded-opentype'),
	url('../fonts/icomoon.ttf?vew05h') format('truetype'),
	url('../fonts/icomoon.woff?vew05h') format('woff'),
	url('../fonts/icomoon.svg?vew05h#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-boy:before {
	content: "\e90d";
}
.icon-girl:before {
	content: "\e90e";
}
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body, html {
	height: 100%;
}

/*---------------------------------------------*/
a {
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
	outline: none;
	border: none;
}

textarea:focus, input:focus {
	border-color: transparent !important;
}

input::-webkit-input-placeholder { color: #4b2354;}
input:-moz-placeholder { color: #4b2354;}
input::-moz-placeholder { color: #4b2354;}
input:-ms-input-placeholder { color: #4b2354;}

textarea::-webkit-input-placeholder { color: #4b2354;}
textarea:-moz-placeholder { color: #4b2354;}
textarea::-moz-placeholder { color: #4b2354;}
textarea:-ms-input-placeholder { color: #4b2354;}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}



/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {

	font-size: 16px;
	line-height: 1.4;
	color: #999999;
}

.txt2 {

	font-size: 16px;
	line-height: 1.4;
	color: #4b2354;
}

.hov1:hover {
	color: #4b2354;
	text-decoration: underline;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.container-login100 {
	width: 100%;
	min-height: 100vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 15px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 1;
}

.container-login100::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(93,84,240,0.5);
	background: -webkit-linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5));
	background: -o-linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5));
	background: -moz-linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5));
	background: linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5));
	pointer-events: none;
}

.wrap-login100 {
	width: 390px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;

	box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
}

.wrap-login100  .form-control.is-invalid{
	background-image: none;
}

/*==================================================================
[ Form ]*/

.login100-form {
	width: 100%;
}

.login100-form-title {
	display: block;
	font-size: 30px;
	color: #4b2354;
	line-height: 1.2;
	text-align: center;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
	width: 100%;
	position: relative;
	background-color: #fff;
	border-radius: 20px;
}

.input100 {
	font-size: 16px;
	color: #4b2354;
	line-height: 1.2;

	display: block;
	width: 100%;
	height: 62px;
	background: transparent;
	padding: 0 20px 0 23px;
}


/*------------------------------------------------------------------
[ Focus Input ]*/

.focus-input100 {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	border-radius: 20px;
	box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.1);

	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.input100:focus + .focus-input100 {
	box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 5px 30px 0px rgba(0, 0, 0, 0.2);
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.login100-form-btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	min-width: 160px;
	height: 50px;
	background-color: #bd59d4;
	border-radius: 25px;
	font-size: 14px;
	color: #fff;
	line-height: 1.2;
	text-transform: uppercase;

	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;

	box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-moz-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-webkit-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-o-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-ms-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
}

.loginokta-form-btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	min-width: 160px;
	height: 50px;
	background-color: blue;
	border-radius: 25px;
	font-size: 14px;
	color: #fff;
	line-height: 1.2;
	text-transform: uppercase;

	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;

	box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-moz-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-webkit-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-o-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
	-ms-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.5);
}

.login100-form-btn:hover {
	background-color: #4b2354;
	box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.8);
	-moz-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.8);
	-webkit-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.8);
	-o-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.8);
	-ms-box-shadow: 0 10px 30px 0px rgba(189, 89, 212, 0.8);
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
	position: relative;
}

.alert-validate .focus-input100 {
	box-shadow: 0 5px 30px 0px rgba(250, 66, 81, 0.1);
	-moz-box-shadow: 0 5px 30px 0px rgba(250, 66, 81, 0.1);
	-webkit-box-shadow: 0 5px 30px 0px rgba(250, 66, 81, 0.1);
	-o-box-shadow: 0 5px 30px 0px rgba(250, 66, 81, 0.1);
	-ms-box-shadow: 0 5px 30px 0px rgba(250, 66, 81, 0.1);
}

.alert-validate::before {
	content: attr(data-validate);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	position: absolute;
	width: 100%;
	min-height: 62px;
	background-color: #fff;
	border-radius: 20px;
	top: 0px;
	left: 0px;
	padding: 0 45px 0 22px;
	pointer-events: none;
	font-size: 16px;
	color: #fa4251;
	line-height: 1.2;
}

.btn-hide-validate {
	font-size: 15px;
	color: #fa4251;
	cursor: pointer;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	height: 62px;
	top: 0px;
	right: 23px;
}

.rs1-alert-validate.alert-validate::before {
	background-color: #fff;
}

.true-validate::after {
	content: "\f269";
	font-size: 15px;
	color: #57b846;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	height: 62px;
	top: 0px;
	right: 23px;
}



/*//////////////////////////////////////////////////////////////////
[ Social item ]*/

.login100-social-item {
	font-size: 25px;
	color: #3b5998;

	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #fff;
	margin: 5px;
	box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
}

.login100-social-item img {
	width: 26px;
}

.login100-social-item:hover {
	color: #3b5998;
	box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2);
}

/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/

@media (max-width: 480px) {
	.wrap-login100 {
		padding-left: 15px;
		padding-right: 15px;
	}
}
.category{background-repeat: no-repeat; background-size: cover; background-position: center;z-index: 1;position: relative;height: 100vh;display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;-webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;justify-content: center;-webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%}
.category:before{content: ""; display: block; position: absolute; z-index: -1; width: 100%; height: 100%; top: 0; left: 0; background: rgba(93,84,240,0.5); background: -webkit-linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5)); background: -o-linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5)); background: -moz-linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5)); background: linear-gradient(left, rgba(0,168,255,0.5), rgba(185,0,255,0.5)); pointer-events: none; }
.category .category_inner{width: 100%;max-width: 600px;text-align: center;background-color: #FFF;padding:30px 25px 25px 25px;border-radius: 10px;}
.category .category_inner h1{color: #000000; font-size: 36px; font-family: 'made_evolve_sansbold'; line-height: 1.2;margin-bottom: 25px;}
.category .category_inner ul{font-size: 0;margin-left: -10px;margin-right: -10px;}
.category .category_inner ul li{width: 33.33%;padding: 10px;display: inline-block;}
.category .category_inner ul li a{background-color: rgba(39, 142, 255, 0.10);border:1px solid rgba(39, 142, 255, 1);padding: 20px 10px;display: block;border-radius: 5px;}
.category .category_inner ul li a i{font-size: 86px;color: #278EFF;}
.category .category_inner ul li a h2{font-size: 20px; text-align: center; color: #000000; font-family: 'made_evolve_sansbold'; margin-top: 20px;}
.category .category_inner ul li .girl{background-color: rgba(180, 59, 126, 0.10);border-color: rgba(180, 59, 126, 1);}
.category .category_inner ul li .girl i{color: rgba(180, 59, 126, 1);}
.category .category_inner ul li a:hover{box-shadow: 0 0 25px 0 rgba(170, 170, 170, 0.5);}
@media(max-width:1199px){
	.category .category_inner{padding: 25px 25px 20px 25px;}
	.category .category_inner h1{margin-bottom: 10px;}
}
@media(max-width:991px){
	.category .category_inner{max-width: 550px;}
}
@media(max-width: 767px){
	.category .category_inner{padding:10px 10px 5px 10px;}
	.category .category_inner ul{margin-left: -5px;margin-right: -5px;}
	.category .category_inner ul li{padding: 5px;}
	.category .category_inner ul li a i{font-size: 60px;}
	.category .category_inner ul li a h2{font-size: 18px;}
	.category .category_inner h1{font-size: 28px;margin: 5px 0 10px 0;}
	.category .category_inner{max-height: 90%;overflow-y: auto;max-width: 540px;}
}
@media(max-width: 479px){
	.category .category_inner ul li a h2, .change_modal .modal-body p{font-size: 16px;}
	.category{padding: 0 15px;}
	.category .category_inner h1{font-size: 24px;}
	.category .category_inner ul li{width: 50%;}
	.category .category_inner ul li a{padding: 10px 5px;}
	.category .category_inner ul li a h2{margin-top: 10px;}
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
[class^="hvr-"] {
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #e1e1e1;
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.hvr-float-shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
